﻿F/*font for scraps */
@font-face {
  font-family: 'Stag Italic';
  src: url('http://www.metrovancouver.org/Includes/fonts/Stag-SemiboldItalic.woff') format('woff');}

@font-face {
  font-family: 'AvenirLTStd-Light';
  src: url('http://www.metrovancouver.org/Includes/fonts/AvenirLTStd-Light.woff') format('woff');}
  	   
@font-face {
  font-family: 'AvenirLTStd-LightOblique';
  src: url('http://www.metrovancouver.org/Includes/fonts/AvenirLTStd-LightOblique.woff') format('woff');}

@font-face {
  font-family: 'AvenirLTStd-Medium';
  src: url('http://www.metrovancouver.org/Includes/fonts/AvenirLTStd-Medium.woff') format('woff');}

@font-face {
  font-family: 'AvenirLTStd-MediumOblique';
  src: url('http://www.metrovancouver.org/Includes/fonts/AvenirLTStd-MediumOblique.woff') format('woff');}
  	   
@font-face {
  font-family: 'AvenirLTStd-Book';
  src: url('http://www.metrovancouver.org/Includes/fonts/AvenirLTStd-Book.woff') format('woff');}
  
@font-face {
  font-family: 'AvenirLTStd-Roman';
  src: url('http://www.metrovancouver.org/Includes/fonts/AvenirLTStd-Roman.woff') format('woff');}

@font-face {
  font-family: 'AvenirLTStd-Oblique';
  src: url('http://www.metrovancouver.org/Includes/fonts/AvenirLTStd-Oblique.woff') format('woff');}
  	   
@font-face {
  font-family: 'AvenirLTStd-Black';
  src: url('http://www.metrovancouver.org/Includes/fonts/AvenirLTStd-Black.woff') format('woff');}

html{
	height:100%;
	width:100%;
	-webkit-font-smoothing: subpixel-antialiased;}

body{
	height:100%;
	width:100%;
	margin:0;
	padding:0;
	background-color:#ffffff;
	font-family:'Nunito Sans', Verdana, Arial, sans-serif;	
	font-weight:400;
	font-size:1rem}

#s4-bodyContainer {
	width: 100%;
	height:100%;
	margin: 0px;
	padding: 0px;}
	
#s4-workspace{
	width: 100%;
	height:100%;
	margin: 0px;
	padding: 0px;}

#master{
	width:100%;
	height:100%;	
	background-color:#3f3f3f;}

.content-placeholder{
	width:100%;
	position:relative;
	top:0px;
	padding:0px;	
	background:transparent;
	background:#ffffff;}
	
#content-container{
	padding-bottom:0px;
	margin-bottom:50px
}
	
/*#content-container{
	top:0px!important;
}	
TYPOGRAPHY*/

div, dl, dt, dd, ul, ol, li, pre, form, p, blockquote, th, td, .ms-rtestate-field p, p.ms-rteElement-P, td, table, blockquote p {
	font-family:'Nunito Sans', Verdana, Arial, sans-serif;		
	font-size:1rem;
	color: #323232;
	line-height: 1.4em;
	font-weight: normal;}
	
section .ms-webpartzone-cell{
	padding:0px;
	margin:0px;
}
	
.ms-rtestate-field p, p.ms-rteElement-P{
	margin:0px 0px 12px 0px
}

a{
	color:#266cac;}

a:visited{
	color:#266cac; }

a:hover{
	color:#444444; 
	text-decoration:none}

a:hover.no-underline{
	text-decoration:none !important;
	color:#1a75c1;}
	
a.pill{
	line-height: 1em;
	color: white;
	border: 2px solid transparent;
	padding: 3px 10px 5px 10px!important;
	box-sizing: border-box;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	touch-action: manipulation;
	cursor: pointer;
	width: auto;
	white-space: nowrap;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius: 20px;
	background: /*#f79738*/#8dc641;
	font-size:.8rem;
	letter-spacing:.8px
}

li{
	margin-bottom:7px
}

hr{
	border-bottom: 1px solid rgba(200,200,200,1) !important
}
	

.bold, .strong{
	font-weight:600;}

text[style]  {
	font-family:'Nunito Sans', Verdana, Arial, sans-serif;}
	
label{
	font-family:'Nunito Sans', Verdana, Arial, sans-serif;}
	
h1, .h1, .ms-rtestate-field h1, h1.ms-rteElement-H1, h2, .h2, .ms-rtestate-field h2, h4.ms-rteElement-H2, h3, .h3, .ms-rtestate-field h3, h3.ms-rteElement-H3, h4, .h4, .ms-rtestate-field h4, h4.ms-rteElement-H4, h5, .h5, .ms-rtestate-field h5, h5.ms-rteElement-H5, h6, .h6, .ms-rtestate-field h6, h6.ms-rteElement-H6, h7, .h7,.ms-rtestate-field h7, h7.ms-rteElement-H7{
	font-family:'Nunito Sans', Verdana, Arial, sans-serif;
	line-height:1.3;
	font-weight:600	
} 

h1, .h1, .ms-rtestate-field h1, h1.ms-rteElement-H1 {
	font-size:2.8rem;
	font-weight:700	}
	
h2, .h2, .ms-rtestate-field h2, h2.ms-rteElement-H2 {
	font-size:1.4rem;
	color:#ffffff;}

h3, .h3, .ms-rtestate-field h3, h3.ms-rteElement-H3 {
	color:#333333;
	font-size:1.2rem;
	margin-top:15px;
	line-height:1.2;}

h4, .h4, .ms-rtestate-field h4, h4.ms-rteElement-H4 {	
	font-size:1.1rem;
	margin-top:15px;
	color:#80b639;
	line-height:1.3;
	text-transform:none}
		
h5, .h5, .ms-rtestate-field h5, h5.ms-rteElement-H5 {
	font-size:1.05rem;}
	
ul ul, ol ul, ul ol, ol ol{
	margin-bottom:15px;
}
		
.text-small{
	font-size:.9rem !important}
	
.text-xsmall{
	font-size:.75rem !important}
	
.uppercase{
	text-transform:uppercase!important}
	
.text-shadow{
	text-shadow: 1px 2px 0px rgba(0,0,0,.5) !important;
}
	
.gray {
	color:#222222 !important;
}
.white{
	color:#ffffff !important;}
	
.print-logo{
	display:none;}
	
/*LAYOUT*/

.no-pad{
	padding:0px !important
}

.pad-1x-all{
	padding:10px!important
}

.pad-2x-all{
	padding:20px;}

.pad-2x{
	padding:20px 0px;}
	
.pad-2x-bottom{
	padding-bottom:20px;}
	
.pad-3x-all{
	padding:30px;}

.pad-3x{
	padding:30px 0px;}
	
.pad-3x-bottom{
	padding-bottom:30px}
	
.pad-4x{
	padding:40px 0px!important}
	
.pad-4x-bottom{
	padding-bottom:40px;}

.pad-5x{
	padding:50px 0px!important
}

.pad-6x{
	padding:60px 0px!important
}
	
.width40{
	width:40%!important;}
	
.width50{
	width:50%!important;}
	
.width75{
	width:75%!important;}

.margin-bottom10{
	margin-bottom:10px!important;}
	
.margin-2x-bottom{
	margin-bottom:20px!important;}
.margin-3x-bottom{
	margin-bottom:60px!important;}
	
.position-center{
	position:absolute;
    top:50%;
    transform: translateY(-50%);
    width:100%;
}	


/*COLORS*/

.mv-cyan-screen {color:#62b39c!important}

.mv-cyan-dark {color:#11648f!important}

.mv-cyan-mid {color:#2477a3!important}

.mv-cobal-core{color:#71bfe6!important}

.mv-corp-light{color:#2d81ce!important}

.mv-blue-corp{color:#266cac!important}

.mv-blue-dark{color:#0f477c!important}

.mv-sepia-mid{color:#7f7d6a!important}

.mv-slate-corp{color:#4b7984!important}

.bg-white{
	background-color:#ffffff !important;
}
.bg-teal-mid{
	background-color:#62b39c!important
}

.bg-teal-screen{
	background-color:#b5e8da!important
}

.bg-gray{
	background:#f4f4f4
}

.bg-colbalt-screen{
	background:#AEE6FF
}

.bg-colbalt-mid{
	background:#5EABD1
}

.bg-cobal-core{
	background-color:#71bfe6!important}

.bg-blue-corp{
	background-color:#266cac!important
}

.bg-orange{
	background-color:#fdbc2b/*#ff8530#fdbc2b#efaf45*/ !important}

.bg-blue{
 background-color:#3399cc}
 
.bg-slate-core {
    background-color: #4b7984;}
    
.bg-olive-core{
   background-color: #a4bd41;
}

.bg-sepia-core{
	background-color:#97957e;
}

/* LOGO */
.logo{
	position: relative;
	padding-left:0px;
	width:100%; 
	margin-top:5px;}
	
img.mv-logo{
	width:75%;
	top:5px
}

.logo h1 {
	position: relative;
	float: left;}

.logo a {
	position: relative;
	float: left;
	z-index: 999;
	-webkit-transition: linear .3s;
	-moz-transition: linear .3s;
	-ms-transition: linear .3s;
	-o-transition: linear .3s;
	transition: linear .3s;}
	
.logo img {
	min-height: 58px;
	position: relative;
	-webkit-transition: linear .3s;
	-moz-transition: linear .3s;
	-ms-transition: linear .3s;
	-o-transition: linear .3s;
	transition: linear .3s;}

/*BACK TO TOP*/

.backTop {
	display:none;
	background:/*#8dc641*/rgba(141, 198, 65, 0.8);
	padding:10px 15px 15px 15px;
	text-align:center;
	position:fixed;
	z-index:200;
	bottom:0px;
	-webkit-box-shadow: 0px 2px 10px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 2px 10px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 2px 10px 0px rgba(50, 50, 50, 0.5);}

.backTop i {
	font-size:2.3em;
	color:#ffffff}
	
/* TOP PANEL */
.top-panel{
	position: fixed;
	width: 100%;	
	z-index:100;
	background: /*#d5d5d5*/ transparent;
	max-height: 100%;
	height: auto;/* border-bottom: 1px solid #ededed; */
	border-top:0px;
	-webkit-transition: linear .3s;
	-moz-transition: linear .3s;
	-ms-transition: linear .3s;
	-o-transition: linear .3s;
	transition: linear .3s;
	-webkit-box-shadow: 0px 4px 6px 0px rgba(68, 68, 68, 0.1); 
	box-shadow: 0px 4px 6px 0px rgba(68, 68, 68, 0.1);}

.info-above-menu{
	color:#999;
	padding:8px 0px;
	background:#e8e8e8;
	border-bottom:1px solid #e0e0e0;}
	
.info-above-menu #SearchBox input{
	min-height:32px;}
	
.info-above-menu .ms-srch-sb > input{
	margin-bottom:0px;}
	
.info-above-menu .ms-srch-sbLarge > .ms-srch-sb-searchLink:after{
	content:'\f002';
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size:1.3rem;
    padding-right: 0.5em;
    position: absolute;
    top:2px;
    left:5px;}
    
.info-above-menu .info-div,.info-above-menu .info-div a {
	margin-top:5px;
	font-size:13px;}
	
.info-above-menu i{
	padding:0px 4px 3px 10px;
	font-size:16px;
	vertical-align:middle}

.info-above-menu i:first-child{
	padding:0px 7px 3px 0px;}

.menu-container {
	background:rgba(255,255,255,.95);
	margin-top:0px;
	padding:10px 0px 5px 0px;}
	
/*NAVIGATION*/
.ms-core-listMenu-horizontalBox ul.static{
	margin-bottom:0px;
}
.ms-core-listMenu-horizontalBox{
	top:5px;
	float:right}
	
.ms-core-listMenu-horizontalBox .menu-item-text{
	font-size:15px;
	font-weight:600
}
	
.left-nav {
	padding-right:0px;
	height:100%;}

ul.menu {
	margin-top:33px}

ul.menu li {
	margin: 0px 5px;
	list-style:none; 
	display:inline; }

ul.menu li a:link {
	color: #777777 !important;	
	padding:15px 15px 40px 15px;
	font-size:16px;
	background-image:}

ul.menu li a:hover {
	color:#525252;
	border-bottom:3px solid #90be38;}
	
.ms-core-listMenu-horizontalBox .additional-background.dynamic-children{
	background-image:none;}
	
.ms-core-listMenu-horizontalBox .additional-background.dynamic-children:after{
	content:"\f107";
	font-family: FontAwesome;
    font-style: normal;
    font-weight:normal;
    text-decoration: inherit;
    position:relative;
    left:10px}
	
/*Hide mobile Menu*/

#navigation {
    display:block;}
        
.slicknav_menu {
    display:none;}

	
/*PARALLAX*/

.parallax {
	width: 100%;
	height:450px;
    padding: 0;
    margin: 0;
    color: #fff;
    overflow: hidden;
    position: relative;
    background-attachment: fixed;
    -webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover; }
    
	
.parallax-content{
	position: absolute;
	z-index: 2;
	width:100%;
	color:#ffffff;;}
	
/*.parallax .overlay h1, .parallax .overlay h2, .parallax .overlay p, .parallax .overlay li{
	text-shadow: 1px 1px 2px #333;
}*/

	
.parallax.testimonial-parallax{
	background: url('http://www.metrovancouver.org/about/careers/PublishingImages/CoquitlamFiltrationPlant.jpg') fixed no-repeat top center / cover; 
	height:600px
}
	
/*PAGE-TITLES*/
.banner-webpart{
	height:inherit;
}

.overlay{
	background:rgba(0,0,0,.3);
	height:inherit;
	display:block;
	width:100%;
	position:relative
}

.overlay-white{
	background:rgba(255,255,255,.3);
	height:inherit;
	display:block;
	width:100%;
	position:relative
}
/*BANNERS*/

.main-page-banner{
	width:100%;
	min-height:275px;
}

.main-page-banner .banner-title h2{
	font-size:1.8rem;
	position:absolute;
	bottom:25px;
	font-weight:800;
	text-shadow: 1px 2px 2px rgba(0,0,0,.9);
}
/*ANNACIS BANNERS*/

.annacis-banner{
	width:100%;
	min-height:310px;
}

.banner-title{
	bottom:15px;
}

.annacis-banner .banner-title h2{
	font-family:"AvenirLTStd-Black", 'Open Sans', verdana, sans-serif;	
	font-size:2.1rem;
	position:absolute;
	bottom:25px;
    text-shadow: 1px 2px 2px rgba(0,0,0,.9);
}

/* Works */
.project__title {
    text-shadow: 0 0 10px #fff;
}
}

/*PARKSFEST BANNER*/
.parksfest{
	width:100%;
	background:transparent url("http://www.metrovancouver.org/events/parksfest/PublishingImages/ParksfestBG.jpg") no-repeat right / cover;
	min-height:300px;
	position:relative;
}

.parksfest .parksfest-title{
	position:absolute;
	bottom:40px
}

.parksfest .parksfest-title h2{
	font-size:2.3rem!important;
	font-weight:normal!important
}

.parksfest h1{
	font-size:3.5rem;
	letter-spacing:1px;
	margin:10px 0px 15px 0px;
}

h3.pf{	
	margin:20px 0px 5px 0px;
}

.parksfest h4{
	color:#222222;
	margin-bottom:5px;
}


.parksfest p{
	font-size:1.3rem!important;
	margin:0px;
	text-transform:uppercase
}

img.parksfest-speaker{
	width:200px;
	margin:0px 15px 0px 0px;
	float:left
}

.prosperity-banner  	{
	text-align:center;
 	width:100%;
 	margin:0px;
 	height:450px;
	position:relative;
}

/*CLIMATE2050 BANNERS*/


.climate2050-banner {
	/*position:absolute;
    top:60%;
 	transform: translateY(-50%);*/
 	text-align:center;
 	width:100%;
 	margin:0px;
 	height:400px;
	position:relative;
}

.climate2050-banner .position-center, .prosperity-banner .position-center{
	top:60%;	
}
	
.climate2050-banner h1,  .prosperity-banner h1{
	font-family:"AvenirLTStd-Black", 'Open Sans', verdana, sans-serif;
	font-size:2.8rem;
	color:#ffffff;	
	width:100%;
}

.climate2050-banner h2,  .prosperity-banner h2{
	font-family:"AvenirLTStd-Black", 'Open Sans', verdana, sans-serif;
	font-size:1.8rem
}

.climate2050-banner p,  .prosperity-banner p{
	color:#ffffff;
	line-height:1.1;
	font-size:1.2rem;
}

#video-container{
	width:100%;
	height:40vh
}

video#bgvid { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(polina.jpg) no-repeat;
    background-size: cover; 
}

.careers-banner h1{
	color:#ffffff;
	position:absolute;
	bottom:15px;
}

.climate-tagline{
	background-color:rgba(17,100,143,.8);
	width:100%;
	display:block;
	padding:10px;
	position:absolute;
	bottom:0px	
}

.climate-tagline h3{
	font-family:'Nunito Sans', Verdana, Arial, sans-serif;
	color:#ffffff;
	font-weight:normal;
	font-size:1.5rem
}

.parallax.careers-HP .overlay{
	background:rgba(0,0,0,.3)
}


	
/*BREADCRUMB*/
#breadcrumb{
	margin:20px 0 0 0;
}
	
.breadcrumb {
	width:100%; 
	margin-bottom:25px;
	border:0px;
  	background-color:transparent;
  	text-transform:none;
  	font-size:12px;
  	padding-left:10px}
  	
/* hide root breadcrumb*/
.breadcrumb-root{
	display: none}
	
ul.s4-breadcrumb li.s4-breadcrumbNode, ul.s4-breadcrumb li .s4-breadcrumbCurrentNode{
	margin-bottom:0px;
}
	
#ctl00_PlaceHolderMain_siteMapPath span:nth-child(2){
	display:none}
	
.bc-root {
	font-size:12px;
	color: #80b639;}
	
a.ms-sitemapdirectional {
	font-size:12px;
	color:#80b639;}

.breadcrumbCurrent{
	font-size:12px;}

.breadcrumb span a{
	font-size:12px;
	color: #80b639;}
	
.breadcrumb span {
	font-size:12px;
	color: #676767;}
	
.callout{
	padding:1rem;
	border:1px solid #e3e3e3;
	margin-top:0px;
}

.panel{
	width:100%; 
	padding:15px;
	margin-bottom:10px;
	border:1px solid #d8d8d8;
	background:#f9f9f9;}
	
.panel.border-top{
	border-top:9px solid #8dc641
}

.panel.border-top-blue{
	background-color:#fefefe;
	border-top:9px solid #5593c7;
}
	
.card-container{
	width:100%;
}
	
.card{
	position: relative;
	display: inline-block;
	overflow: hidden;
	width: 100%;
	float:left; 
	height:inherit;  
    min-height:150px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    box-shadow:0 0 5px rgb(0 0 0 / 15%)
}

.card h2{
	font-size:1.5rem;
	width:80%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
} 

.card.card-testimonials{
	background: rgb(241,243,244);
	border:0px;
}	

.card .card-body {
	width:100%;
	padding: 16px;
	background-color:#fff;
	position:relative;
	top:5px;
	height:inherit;
	min-height:150px;
	text-align:left;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;}
	

.card-body.card-body-hover:hover{
	position:relative;
	top:10px;
	background:#f8f8f8
}


.card .card-body h5.card-title{
	color:#323232!important;
	font-weight:800;
	font-size:1.1rem;
	padding:10px 0px;
}


.testimonials{
	padding:5px 0px 5px 5px;
	text-align:left;
	clear:both;
	min-height:300px;
	background-size:cover!important;
	background-position:right bottom!important;
	background-repeat:no-repeat!important;
}

.testimonials .overlay-white{
	width:55%;
	background-color:rgba(255,255,255,.7);
	padding:5px 10px;
	min-height:300px;
}
.testimonials p{
	font-size:.95rem;
	quotes: "“" "”";
	width:100%;
	float:left;
	color:#000000;
}

.testimonials p:before{
	content:open-quote;	
    top:30px;
}

.testimonials p:before, .testimonials p:after{
	font-size:5rem;
	font-family:"Times New Roman", Times, serif;
	display:inline;
	position: relative;    
	color:#266cac;
}

.testimonials-names{
	float:left;
	font-size:.95rem;
	line-height:1.2;
	font-weight:600;
	clear:both
} 

.card-2{
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  	position: relative;
  	overflow: hidden;
  	margin-bottom:20px;
  	display:block
}

.card-2 .card-img-top{
	filter:contrast(.8) brightness(.8); 
	height:200px;
  	-webkit-transition: all 0.35s cubic-bezier(0.25, 0.5, 0.5, 0.9);
  	transition: all 0.35s cubic-bezier(0.25, 0.5, 0.5, 0.9);
  	margin-bottom:5px;
}

.card-2:hover .card-img-top{
  -webkit-transform: scale(1.08);
  transform: scale(1.08);
  opacity: 0.3;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.card-2 .card-title{
	margin-left:auto;
	margin-right:auto;
	padding:5px 10px 5px 10px
}

.card-2 .card-content{
	background-color:#ffffff;
}

.card-2 .card-title img.service-icon{
	height:30px!important
}

.card-2 .h3-title, .card-2 .h2-title{
	position: absolute;
	  /*top: 25px;
	  left: 25px;
	  right: 25px;*/
	  top:50%;
    transform: translateY(-50%);
    width:100%;
	  color: #fff;
	  margin: 0;
	  text-transform: uppercase;
	  font-weight: 400;
	text-align:center;
}



/*TABLE*/

table thead, table tbody, table tfoot{
	border:0px
}


.columns .ms-WPBody table.custom, table.custom{
	border:1px solid #f1f1f1;
	margin:30px 0px
}	

table.custom td, table.custom th{
    font-family:'Nunito Sans', Verdana, Arial, sans-serif;		
    padding:.75rem;
	font-size:inherit;
	background:#FDFDFD;
	border-bottom:1px solid #f1f1f1!important
}

table.custom th{
	background-color:#d9d9d9;
}

/* TABLE OVERRIDES */
.ms-rtestate-field table, .ms-rtestate-write table{
	width:100%;
	margin-top:25px
}

.ms-rtestate-field table th, .ms-rtestate-write table th {
	padding:10px 8px;
	font-size:16.5px;
	color: #222222;
	background-color:#e8e8e8; 
	border:1px solid #d0d0d0;
	line-height:1.4em;}

.ms-rtestate-field table td, .ms-rtestate-write table  td{
	padding:10px 8px;
	vertical-align:top;
	color: #222222; 
	border:1px solid #e0e0e0;
	line-height:1.4em;}
	
.columns .ms-WPBody table tbody tr td{
	padding:10px 8px
}

td.alternating {
	background:#f8f8f8;}

td.alternating2 {
	background:#fefefe;}

.ms-WPBody table {
	width:100%}

table.ms-rteTable-default{
	border:1px solid #e0e0e0 !important;}

table.ms-rteTable-default td{
	border:1px solid #e0e0e0 !important;}

table.ms-rteTable-default th, table th {
	color: #222222;
	background-color:#e8e8e8; 
	border:1px solid #d0d0d0;
	line-height:1.4em;}

td .ms-vb {
	padding:14px 12px;
	vertical-align:top;
	color: #222222;
	border:1px solid #e0e0e0;}

#table{ 
    display: table;
    width:100%; 
}
.tr{ 
    display: table-row; 
    width:100%
}

.th{
	display: table-row; 
	width:100%;
}
.td{ 
    display:table-cell;
    vertical-align: middle;
    padding:10px 20px }
    
table#table2 {
    width: 100%;
    text-align: left;
    table-layout: fixed;
}

table#table2 th, table#table2 td {
    word-wrap: break-word;
    width: 100%;
    padding:10px
}
    
/*FD FORMS*/

.fd_table{
	background:#fefefe;
	border:0px
}

.fd_table.panel{
	background:#f9f9f9;
	border:1px solid #d8d8d8;
	padding:15px;
	display:block;
}

.fd_table td{
	background:#fefefe;
}	
.fd_table.panel td{
	background:#f9f9f9;
}


[style].fd_title{
	font-weight:400
}

.fd_table td input[type='checkbox'],.fd_table td input[type='radio']{
	margin:.3rem 0 .5rem 0
}

.fd_table td label{
	font-size:.9rem
}	

.fd_table .ms-dtinput input[type="text"]{
	margin-top:0px;
	width:95%!important;
}

#fd_form span.ms-formvalidation span{
	color:#e85400!important
}


#fd_form span.h3{
	color:#333333;
	font-size:1.1rem;
	line-height:1.2;
	font-weight:600
}



/*ACCORDION*/
ul.accordion{
	margin-bottom:30px;
}

ul.accordion li.accordion-item{
	margin-bottom:0px;
}


.accordion .accordion-navigation > a, .accordion dd > a, .accordion li > a{
	margin-bottom:0px;
	font-size:1rem;
	color:#3e3e3e;
	font-family:'Nunito Sans', Verdana, Arial, sans-serif;
	padding:1rem}	
	
.accordion .accordion-navigation > a::before, .accordion dd > a::before, .accordion li > a::before{
	top:5px;
	font-size:18px;
	font-weight:600;	
	font-weight:normal;
	color:#3e3e3e
}

.accordion li .accordion-content li > a{
	color:#266cac;
	padding:0px;
}

.accordion li .accordion-content li > a::before{
	content:''
}


/*BUTTON*/
a.button{
	font-size:1rem;
	color:#555555;
	font-family:'Nunito Sans', Verdana, Arial, sans-serif;
	padding:8px 15px;
	border-radius:3px;  }
	
a.ghost-button{
	font-size:1rem!important;
	color:#ffffff;
	border-radius:3px; 
	border:2px solid #ffffff;
	background-color:transparent;
	text-transform:none;
	padding:8px 15px
}

a.ghost-button:hover{
	background-color:#266cac;
	color:#ffffff!important;
	border:2px solid #266cac;
}



.parallax.careers-HP  a.ghost-button{
	 float:none;}

/*Display Slider*/

.lSSlideWrapper {
	border:2px solid #d8d8d8;
	background-color:#f9f9f9;
	/*max-height:800px;
	min-height:800px*/}
	
.lSSlideWrapper li.display-panels{
	text-align:left;
}

.lSSlideWrapper li.display-panels .project-name{
	background-color:#278dc1;
	padding:10px 15px;
	color:#ffffff;
	text-transform:uppercase;
	font-weight:normal
}

.lSSlideWrapper li.display-panels .display-title{
	padding:25px 15px 0px 10px	/*background-color:#278dc1*/
}

.lSSlideWrapper li.display-panels .display-title h2{
	font-weight:normal
}

.lSAction > a{
	background-image:none
}

.lSAction > .lSPrev:before{
	content: "\f137";
    font-family: 'FontAwesome';
    /* Put here the height of the image */
    font-size:30px;
    position: absolute;
    left:-10px;
    top:0;
    color:#888
}

.lSAction > .lSNext:before{
		content: "\f138";
    font-family: 'FontAwesome';
    /* Put here the height of the image */
    font-size: 30px;
    position: absolute;
    left: 15px;
    top:0;
   color:#888

}


/*Custom Lists Style*/


ol.steps{
  clear: both;
  list-style: none;
  margin-top:40px;
}

.count-list ol.steps > li {
  position: relative;
  margin-bottom:30px;
  padding-top:15px;
  counter-increment: inst;
  z-index:0}

.count-list ol.steps:first-child > li:before {
  	content: counter(inst);
	position: absolute;
	left:-20px;
	top:0px;
	font-family:"AvenirLTStd-Black","Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
	font-weight:700;
	font-size:4.5rem;
	color:rgba(113,191,230,.4);
	z-index:-1
}

ol.steps li h3{
	margin-top:0px;
}

.cbs-List ul, .cbs-List, .cbs-diagnosticContainer ul, .cbs-diagnosticSlot ul, .cbs-diagnosticItemContainer ul{
	margin-left:0px;
}
  
/*Food scraps */
/*Font Stag */
.stag-font{
	font-family:"Stag Italic", Georgia, serif !important;
	letter-spacing:1px !important}
	
h4.stag-font{
	text-transform:none;
}

.avenir {
	font-family:"AvenirLTStd-Book","Nunito Sans",Tahoma,Helvetica,Arial,sans-serif!important;
}

.avenir-bold {
	font-family:"AvenirLTStd-Black","Nunito Sans",Tahoma,Helvetica,Arial,sans-serif!important;
	font-weight:800
}
/*Video*/

.responsive-embed.nopadding{
	padding-bottom:50%;
}


/*BIO/TEAM MEMBERS*/
/* TEAM */
/* TEAM */
.no-margin {
  margin: 0;}

.team-item {
  width: 25%;
  padding-bottom: 20%;
  float: left;
  display: block;
  position: relative;
  height:255px;
  border-left:2px solid #ffffff;
  border-right:2px solid #ffffff;}
  
.team-item a {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;}
  
.team-item.active {
  background-color:rgba(51,153,204,.8)}

.team-item img{
	width:100%;
	max-width:100%
}

.team-bio-full {
  width: 100%;
  background-color:rgba(51,153,204,.8);
  display: block;
  float: left;}

.team-bio-text {
  display: none;
  width: 90%;
  margin: 0 auto;
  padding: 5% 0;}
  
.bio-text p {
	color:#ffffff !important;}
	
/*Google Map*/

button.gm-control-active {font-size:auto;min-width:auto}
	
/*FOOTER*/

.footer {
	padding:50px 0px 100px 0px !important;
	color:#f3f3f3;
	background-color:#303030}

.footer p,.footer div, .footer dl, .footer dt,.footer ul,.footer blockquote, .footer th, .footer td, .footer a, .footer li{
	line-height:1.5em;
	color:#e3e3e3;
	font-size:14px}

.footer-title {
	color:#e0e0e0;
	font-size:1em;
	margin:10px 0px;
	text-transform:uppercase}
	
.footer a {
	color:#e3e3e3 !important}

.footer i {
	font-size:1.1em;
	margin-right:5px}

.footer ul{
	margin-left:0px;
	color:#e3e3e3;}

.footer li{
	list-style:none;
	margin-left:0px; 
	color:#f3f3f3;
	font-size:14px;}
.footer .share i {
	font-size:2.5em ;
	margin-right:30px}	

/*XXLARGE SCREEN*/
@media all and (min-width:1921px) {

}

/*XLARGE SCREEN*/
@media all and (min-width:1442px) and (max-width:1921px) {

}


/*MEDIUM SCREEN*/
@media all and (max-width:1025px) {
}	

/*MED/SMAll SCREEN*/
@media all and (max-width:900px) {
.testimonials{
	background-size:cover!important;
	min-height:200px
}

.testimonials .overlay-white{
	min-height:200px;}


.testimonials p{
	font-size:.9rem;
}


}	
	

	
/*SMALL SCREEN*/
@media all and (max-width: 760px) {

body{
	font-size:1rem;}

div, dl, dt, dd, ul, ol, li, pre, form, p, blockquote, th, td {		
	font-size:1rem;
}


h2, .h2, .ms-rtestate-field h2, h2.ms-rteElement-H2{
	font-size:1.5rem
}

h3, .h3, .ms-rtestate-field h3, h3.ms-rteElement-H3{
	font-size:1.3rem
}

.pad-5x{
	padding: 25px 0px!important
}
.menu-container{
	display:none
}

#navigation {
    display:none;}
            
.slicknav_menu {
    display:block;}

.slicknav_nav ul{
	margin:0px;}

 .slicknav_menu{
	padding:0px;
	font-family:'Nunito Sans', Verdana, Arial, sans-serif;	
}

 .slicknav_menu .chat-mobile{
	background-color:#1A75C1;
	padding:5px;
}

 .slicknav_menu .chat-mobile i {
	margin-left:5px;
	color:#ffffff;
}
	
 .slicknav_menu .chat-mobile a  {
	font-family:'Nunito Sans', Verdana, Arial, sans-serif;	
	text-transform:none;
	font-size:.9rem;
	color:#ffffff;
}


.slicknav_menu .slicknav_menutxt{
	font-weight:600;	
	color:#3e3e3e;
	font-size:1rem;
}

.slicknav_menu .slicknav_icon{
	color:#3e3e3e;
}

.slicknav_nav {
	background-color:#f7f7f7
}

.slicknav_nav ul.dynamic{
	width:100%;
	background:#f7f7f7f;
	box-shadow:0px 0px 0px 0px rgba(255,255,255,0)
}

.slicknav_nav li a{
	font-family:'Nunito Sans', Verdana, Arial, sans-serif;	
	text-transform:none;
	font-size:.95rem;
	color:#3e3e3e;
	}

.slicknav_nav li.static.dynamic-children a{
	text-transform:none
}

.parallax.climate-2050-HP[style]{
	height:2450px!important;
	background-attachment:scroll!important;
	background-size:cover!important;
}

.climate2050-banner .position-center{
	top:50%;
}

.climate2050-banner[style]{
	height:250px;
	background-attachment:scroll!important;
	background-size:cover!important;
}



.climate2050-banner h1, .prosperity-banner h1{
	font-size:2.1rem;
	line-height:1.2
}

.climate2050-banner h2, .prosperity-banner h2{
	font-size:1.4rem;
	line-height:1.2
}

.parallax {
	background-attachment:scroll!important;
	background-size:cover!important; }


.parallax.careers-HP[style]{
	height:90vh!important
}

.parallax.careers-HP  a.ghost-button{
	 float:none;
	 display:block
}

.parallax.testimonial-parallax{
	height:1000px;
}

.testimonial-parallax .testimonials{
	min-height:260px;
	background-size:60%!important;
}

.team-list{
	clear:both!important
}
.team-item {
  width:50%!important;
  padding-bottom:0px;
  height:auto
}
  
.team-item a {
  position:relative;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;}

.team-item a > div[style] {
  position:relative!important}



}
